YAZ-ICONV(1)

NAME
yaz-iconv - YAZ Charcter set conversion utility

SYNOPSIS

yaz-iconv [-f from] [-t to] [-v] [file...]

DESCRIPTION

 yaz-iconv converts data in file in character set specified by from to output in character set as specified by to.

This yaz-iconv utility similar to the iconv found on many POSIX systems (Glibc, Solaris, etc).

If no file is specified, yaz-iconv reads from standard input.

OPTIONS

-ffrom]
    Specify the character set from of the input file. Should be used in conjunction with option -t.

-tto]
    Specify the character set of of the output. Should be used in conjunction with option -f.

-v  Print more information about the conversion process.

EXAMPLES

The following command converts from ISO-8859-1 (Latin-1) to UTF-8.

        yaz-iconv -f ISO-8859-1 -t UTF-8 -X <input.lst >output.lst

FILES

 prefix/bin/yaz-iconv

 prefix/include/yaz/yaz-iconv.h

SEE ALSO

yaz(7) iconv(1)